body {
 text-align:center;
 font-family: Verdana, Arial, Helvetica, Sans Serif;
 font-size: 12px;
 color: black;
 background-repeat: no-repeat;
}

#header {
 width:800px;
 margin-left:auto;
 margin-right:auto;
 text-align:left;
 background-color: white;
}

#menu {
 width:200px;
 float:left;
 font-size: 14px;
 line-height: 150%;
}

#main {
 width:600px;
 float:left;
 font-size: 14px;
}

#footer {
 width:100%;
 text-align:center;
 clear:left; 
 font-size: 12px;
}

a	{text-decoration:none;
%	font : 14px Verdana, Arial, Helvetica, Sans Serif;
	}
a:hover{text-decoration:underline;}
h1	{
	color: #2A6AFF;
	font-size: 24px;
	}
h2	{
	color: #2A6AFF;
	font-size: 20px;
	font-weight: bold;
	}
h3	{
	color: #2A6AFF;
	font-size: 16px;
	font-weight: bold;
	}
h4	{
	font-size : 14px;
	}
h5	{
	font-size : 12px;
	font-weight: normal;
	}
h6	{
	font : 14px Verdana, Arial, Helvetica, Sans Serif;
	text-align:center;
	font-weight: bold;
	color: #FFFFFF;
    background-color: #2A6AFF;
	}
li	{
	font-size : 14px;
	}
